configName: default
folderName: WS2812B_LED_STRIP_MODULE_SPI_example
format_version: v1.0
frameworkPath: ../../../../../../Harmony3
processor: ATSAML21J18B
projectName: WS2812B_LED_STRIP_MODULE_SPI_example
settings:
  PackageFilter: motor_control;net_apps_sam_e70_v71;gfx_aria;core_apps_sam_a5d2;touch_apps;crypto;gfx_apps_pic32mz_ef;core_apps_sam_d21_da1;crypto_apps_large_hash;core_apps_sam_9x60;csp_apps_sam_l10_l11;csp_apps_sam_e70_s70_v70_v71;mc_apps_pic32cm_mc;usb_apps_dual_role;net;csp_apps_sam_d5x_e5x;core_apps_sam_ha1;core;bootloader_apps_usb;usb_apps_device;mc_apps_pic32mk;csp_apps_sam_ha1;touch;x2c;core_apps_sam_rh71;gfx_apps_sam_a5d2;core_apps_sam_d5x_e5x;gfx_apps_sam_e70_s70_v70_v71;gfx_apps_sam_9x60;bootloader_apps_sdcard;csp_apps_pic32mz_ef;gfx_apps;gfx_apps_sam_c20_c21;mbed_os_rtos;bootloader_apps_uart;core_apps_pic32mz_ef;bootloader;ethercat;core_apps_pic32mz_w1;csp_apps_sam_l22;mc_apps_sam_rh71;core_apps_pic32cm_mc00;csp_apps_sam_d10;core_apps_sam_d20;mbed_os_rtos_apps;crypto_apps_speed_test;csp_apps_sam_d11;csp_apps_sam_d21_da1;csp_apps_sam_d20;mc_apps_sam_c2x;net_apps_pic32mx;bsp;mc_apps_sam_d5x_e5x;csp_apps_pic32mz_w1;azure-rtos-threadx;core_apps_sam_l22;core_apps_sam_l10_l11;quick_docs;usb;usb_apps_host;csp_apps_sam_c20_c21;audio;core_apps_pic32mz_da;bootloader_apps_ethernet;wireless;bt;cryptoauthlib;csp;net_apps_sam_rh71;cryptoauthlib_apps;csp_apps_sam_9x60;csp_apps_pic32mz_da;csp_apps_sam_a5d2;aerospace;csp_apps_sam_g55;MPLAB-Harmony-Reference-Apps;usb_apps_multi_controller;net_apps_sam_e5x;csp_apps_pic32cm_mc00;core_apps_sam_g55;csp_apps_pic32mk;micrium_ucos3;net_apps_sam_a5d2;core_apps_pic32mx;gfx;classb_sam_e5x_d5x;gfx_apps_pic32mz_da;bootloader_apps_i2c;net_apps_sam_9x60;crypto_apps_encrypt_decrypt;csp_apps_sam_l21;mc_apps_sam_e7x_s7x_v7x;net_apps_pic32mz;csp_apps_sam_rh71;core_apps_sam_l21;aws_cloud;core_apps_sam_c20_c21;csp_apps_pic32mx;core_apps_pic32mk;core_apps_sam_e70_s70_v70_v71;gfx_apps_sam_d5x_e5x
  FORCE_OPTIMIZATION: 'false'
  GENERATE_BACKUP: 'true'
  TRUSTZONE: 'false'
  CMSISPath: ./dev_packs/arm/CMSIS/5.7.0
  MERGE_STRATEGY: OVERWRITE
  DFPPath: ./dev_packs/Microchip/SAML21_DFP/3.5.87/saml21b/atdf/ATSAML21J18B.atdf
